Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,782,554 Members 36,279 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Question about my MK2 and AOSP Google Edition

Tip us?
 
forte647
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 4
Join Date: Nov 2012
Question [Q] Question about my MK2 and AOSP Google Edition

Hello, Androiders! I've been trying to get AOSP Google Edition by Danvdh as described in this thread: http://forum.xda-developers.com/show....php?t=2643031 installed on my Verizon Galaxy S4.

My phone specs are as follows:
Model Number: SCH-I545
Android Version: 4.3
Baseband Version: I545VRUEMK2
(please let me know if more info necessary!)

So far I have successfully rooted my phone using the saferoot method here: http://forum.xda-developers.com/show....php?t=2565758

Next I tried running loki_flash and recovery.lok via the Terminal Emulator on my phone, but it returned a wrong version error. Further reading suggests that loki does not work with my phone, with safestrap being the alternative. Danvdh notes that safestrap will not work with his ROM.

Does that mean that I am out of luck?
 
Mistertac
Old
#2  
Mistertac's Avatar
Senior Member
Thanks Meter 1,444
Posts: 3,239
Join Date: Oct 2013
Location: Springfield, Ma

 
DONATE TO ME
Quote:
Originally Posted by forte647 View Post
Hello, Androiders! I've been trying to get AOSP Google Edition by Danvdh as described in this thread: http://forum.xda-developers.com/show....php?t=2643031 installed on my Verizon Galaxy S4.

My phone specs are as follows:
Model Number: SCH-I545
Android Version: 4.3
Baseband Version: I545VRUEMK2
(please let me know if more info necessary!)

So far I have successfully rooted my phone using the saferoot method here: http://forum.xda-developers.com/show....php?t=2565758

Next I tried running loki_flash and recovery.lok via the Terminal Emulator on my phone, but it returned a wrong version error. Further reading suggests that loki does not work with my phone, with safestrap being the alternative. Danvdh notes that safestrap will not work with his ROM.

Does that mean that I am out of luck?
You can't run that ROM. Your only recovery option Is SafeStrap and that only allows for Touchwiz based roms.


Sent from my SCH-I545 using Xparent Blue Tapatalk 2

---------- Post added at 10:36 PM ---------- Previous post was at 10:35 PM ----------

Here's a good link to start with
http://forum.xda-developers.com/show....php?t=2606501

SafeStrap link coming....
http://forum.xda-developers.com/show....php?t=2441441

Sent from my SCH-I545 using Xparent Blue Tapatalk 2
 
forte647
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 4
Join Date: Nov 2012
Quote:
Originally Posted by Mistertac View Post
You can't run that ROM. Your only recovery option Is SafeStrap and that only allows for Touchwiz based roms.


Sent from my SCH-I545 using Xparent Blue Tapatalk 2

---------- Post added at 10:36 PM ---------- Previous post was at 10:35 PM ----------

Here's a good link to start with
http://forum.xda-developers.com/show....php?t=2606501

SafeStrap link coming....
http://forum.xda-developers.com/show....php?t=2441441

Sent from my SCH-I545 using Xparent Blue Tapatalk 2

Thanks for the links! Reading through now...
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes